Freemius herstelt ernstige kwetsbaarheid in bibliotheek gebruikt door populaire plugins

dooradmin social blast

Freemius herstelt ernstige kwetsbaarheid in bibliotheek gebruikt door populaire plugins

Freemius, een analytics- en marketingbibliotheek voor ontwikkelaars van WordPress plugins en thema’s, heeft afgelopen week een kwetsbaarheid gepatched. De bibliotheek wordt aangeboden voor veel populaire plugins, zoals NextGEN Gallery (1,000,000+ installaties), 404 – 301 (100,000+ installaties), WP Security Audit Log (80,000+ installaties) en FooGallery (100,000+ installaties). Freemius CEO Vova Feldman zei dat hij het zou

Het bericht Freemius herstelt ernstige kwetsbaarheid in bibliotheek gebruikt door populaire plugins verscheen eerst op WordPress Handleiding.

Source: WP handleiding

Over de auteur

admin social blast administrator

Geef een reactie